From: Sophie Brun <sophie@offensive-security.com>
Date: Mon, 9 Jan 2023 14:28:22 +0100
Subject: Define defaults dirs to /usr/share/evilginx2

---
 main.go | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/main.go b/main.go
index ff45645..ddfb18c 100644
--- a/main.go
+++ b/main.go
@@ -58,7 +58,7 @@ func main() {
 	if *phishlets_dir == "" {
 		*phishlets_dir = joinPath(exe_dir, "./phishlets")
 		if _, err := os.Stat(*phishlets_dir); os.IsNotExist(err) {
-			*phishlets_dir = "/usr/share/evilginx/phishlets/"
+			*phishlets_dir = "/usr/share/evilginx2/phishlets/"
 			if _, err := os.Stat(*phishlets_dir); os.IsNotExist(err) {
 				log.Fatal("you need to provide the path to directory where your phishlets are stored: ./evilginx -p <phishlets_path>")
 				return
@@ -68,7 +68,7 @@ func main() {
 	if *redirectors_dir == "" {
 		*redirectors_dir = joinPath(exe_dir, "./redirectors")
 		if _, err := os.Stat(*redirectors_dir); os.IsNotExist(err) {
-			*redirectors_dir = "/usr/share/evilginx/redirectors/"
+			*redirectors_dir = "/usr/share/evilginx2/redirectors/"
 			if _, err := os.Stat(*redirectors_dir); os.IsNotExist(err) {
 				*redirectors_dir = joinPath(exe_dir, "./redirectors")
 			}
